<?php
//
//
require_once($_SERVER['DOCUMENT_ROOT']."/jquery/inc/system.php"); 
//
//
if(!$user){
header('location:/login/');
exit();
}
//
//
//
if($user['gold_check'] != 0){
DB::$dbs->query('UPDATE `users` SET `gold_check` = ? WHERE `id` = ? LIMIT 1', array(0,$user['id']));
header('location:?');
exit();    
}
//
//
//
head([]);
//
//
$sum_rub = array('','10','50','100','500','1000');
//
//
?>
		<div class="poster -gas">
		    <div class="start">
		        		        <center>
		            <span class="title-wqi">Покупка золота</span>
		            </center>
<?
//
//
for($i=1;$i<=5;$i++) {
//
//
$sum_end = $sum_rub[$i];
//
//
$hashStr = $user['id'].'{up}Покупка золота{up}'.$sum_end.'{up}b7904c894ab04b33405bf06088a7b632';
$hash = hash('sha256', $hashStr);
//
//
?>
<div class="menu-not2">
<img src="/css/img/gold.png"> Купить <?=$sum_end*10;?> золота<br>
<font color="#777777">
<img src="/css/img/diamond.png"> <?=(($sum_end*10)*5/100);?> алмазов в подарок<br>
Стоимость: <?=$sum_end;?> руб
</font>
</div>
<div class="stats2"></div>
<form action='https://unitpay.money/pay/408977-5ba46' method=POST>
<input type=hidden name=sum value=<?=$sum_end;?>>
<input type=hidden name=desc value='Покупка золота'>
<input type=hidden name=account value='<?=$user['id'];?>'>
<input type=hidden name=signature value=<?=$hash;?>>
<input type=submit class=butmin value='Купить за <?=$sum_end;?> р'/>
</form>
<?
}
//
//
?>
</div>
</div>
<?
//
//
foot([]);
//
//
?>